/*
   FNPLUS.C - Fivenine Plus v1.00
   Written by Stefan Pfeiffer, DL1ELY, 961011
   Last Modification: 961011
   (C) 1996 by Stefan Pfeiffer, DL1ELY
*/


#include "dvideo.h"
#include <stdio.h>
#include <conio.h>
#include <string.h>


char fnp_path[128];


void main(int argc, char **argv)
{
   char *cp;


   printf("FiveNine Plus v1.00 by Stefan Pfeiffer, DL1ELY\n");

   strcpy(fnp_path,argv[0]);
   cp = fnp_path+strlen(fnp_path);
   while(*cp!='\\') cp--;
   cp++;
   *cp = 0;
   strupr(fnp_path);

   dstart();

   if(lastrow!=79)
   {
      printf("FiveNine Plus will only work with 80\nchars per line!\n");
      return;
   };

   printf("%s\n",fnp_path);

   return;
};

